[Startup]
AppName=Canon imageFORMULA Flatbed Scanner Unit 101
ProductGUID=1E4CA1AD-B321-40F9-A4CD-71CF95D2642B
CompanyName=Canon Electronics Inc.
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=10.1.0.238
EngineBinding=1
[Languages]
Default=0x0009
count=2
key0=0x0009
key1=0x0011
